[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Media coverage"
  lang = "en"
%]
<div id="main-content">

  <h2>Media coverage</h2>

  <h3>German media</h3>

  <ul>
    <li>[2015-03-10] Informatik Aktuell berichtet von der Konferenz mit etwas Hintergrund: <a
     href="http://www.informatik-aktuell.de/aktuelle-meldungen/2015/maerz/debconf-im-august-in-heidelberg.html">link</a></li>
    <li>[2015-03-04] Pro-linux.de berichtet von der Er&ouml;ffnung der
      Registrierung und liefert ein paar Hintergrundinformationen: <a
     href="http://www.pro-linux.de/news/1/22083/registrierung-fuer-debconf-15-in-heidelberg-hat-begonnen.html">link</a></li>
    <li>[2015-03-04] Linux Magazin berichtet von der Er&ouml;ffnung der
      Registrierung: <a
        href="http://www.linux-magazin.de/NEWS/Registrierung-fuer-Debconf-in-Heidelberg-hat-begonnen">link</a></li>
    <li>[2015-03-04] Computerbase.de berichtet von der Er&ouml;ffnung der
      Registrierung und liefert ein paar Hintergrundinformationen: <a
     href="http://www.computerbase.de/2015-03/debian-konferenz-im-august-in-heidelberg/">link</a></li>
  </ul>

</div>
